---
Tournament:
  name: Camden County College Regional Tournament
  short name: Camden CC Regional
  location: Camden County College
  state: NJ
  level: Regionals
  division: C
  year: 2008
  bids: 5
  start date: 2008-01-12
  end date: 2008-01-12
  awards date: 2008-01-12
Events:
- name: Astronomy
- name: Boomilever
- name: Bottle Rocket
- name: Chemistry Lab
- name: Circuit Lab
- name: Disease Detectives
- name: Ecology
- name: Electric Vehicle
- name: Experimental Design
- name: Forensics
- name: Health Science
- name: Oceanography
- name: Robot Ramble
- name: Sounds of Music
- name: Write It Do It
Teams:
- number: 1
  school: Sterling High School
  state: NJ
- number: 2
  school: Moorestown Friends School
  state: NJ
- number: 3
  school: Seneca High School
  state: NJ
- number: 4
  school: Eastern Regional High School
  state: NJ
- number: 5
  school: Pennsville High School
  state: NJ
- number: 6
  school: Marine Academy of Technology and Environmental Science
  school abbreviation: MATES Academy
  state: NJ
- number: 7
  school: Pemberton Township High School
  state: NJ
- number: 8
  school: Lawrence High School
  state: NJ
Placings:
- team: 1
  event: Astronomy
  participated: false
- team: 1
  event: Boomilever
  participated: false
- team: 1
  event: Bottle Rocket
  participated: false
- team: 1
  event: Chemistry Lab
  place: 6
- team: 1
  event: Circuit Lab
  participated: false
- team: 1
  event: Disease Detectives
  place: 3
- team: 1
  event: Ecology
  place: 6
- team: 1
  event: Electric Vehicle
  participated: false
- team: 1
  event: Experimental Design
  place: 7
- team: 1
  event: Forensics
  place: 8
- team: 1
  event: Health Science
  place: 1
- team: 1
  event: Oceanography
  place: 4
- team: 1
  event: Robot Ramble
  place: 4
- team: 1
  event: Sounds of Music
  participated: false
- team: 1
  event: Write It Do It
  place: 6
- team: 2
  event: Astronomy
  place: 2
- team: 2
  event: Boomilever
  place: 4
- team: 2
  event: Bottle Rocket
  place: 3
- team: 2
  event: Chemistry Lab
  place: 1
- team: 2
  event: Circuit Lab
  place: 3
- team: 2
  event: Disease Detectives
  place: 1
- team: 2
  event: Ecology
  place: 2
- team: 2
  event: Electric Vehicle
  place: 2
- team: 2
  event: Experimental Design
  place: 1
- team: 2
  event: Forensics
  place: 1
- team: 2
  event: Health Science
  place: 7
- team: 2
  event: Oceanography
  place: 3
- team: 2
  event: Robot Ramble
  place: 2
- team: 2
  event: Sounds of Music
  place: 5
- team: 2
  event: Write It Do It
  place: 1
- team: 3
  event: Astronomy
  place: 5
- team: 3
  event: Boomilever
  place: 6
- team: 3
  event: Bottle Rocket
  place: 1
- team: 3
  event: Chemistry Lab
  place: 5
- team: 3
  event: Circuit Lab
  place: 4
- team: 3
  event: Disease Detectives
  place: 5
- team: 3
  event: Ecology
  place: 5
- team: 3
  event: Electric Vehicle
  place: 4
- team: 3
  event: Experimental Design
  place: 4
- team: 3
  event: Forensics
  place: 4
- team: 3
  event: Health Science
  place: 8
- team: 3
  event: Oceanography
  place: 6
- team: 3
  event: Robot Ramble
  place: 6
- team: 3
  event: Sounds of Music
  place: 4
- team: 3
  event: Write It Do It
  place: 8
- team: 4
  event: Astronomy
  place: 3
- team: 4
  event: Boomilever
  place: 5
- team: 4
  event: Bottle Rocket
  place: 2
- team: 4
  event: Chemistry Lab
  place: 3
- team: 4
  event: Circuit Lab
  place: 2
- team: 4
  event: Disease Detectives
  place: 4
- team: 4
  event: Ecology
  place: 3
- team: 4
  event: Electric Vehicle
  place: 3
- team: 4
  event: Experimental Design
  place: 3
- team: 4
  event: Forensics
  place: 5
- team: 4
  event: Health Science
  place: 5
- team: 4
  event: Oceanography
  place: 7
- team: 4
  event: Robot Ramble
  place: 5
- team: 4
  event: Sounds of Music
  place: 1
- team: 4
  event: Write It Do It
  place: 7
- team: 5
  event: Astronomy
  participated: false
- team: 5
  event: Boomilever
  participated: false
- team: 5
  event: Bottle Rocket
  participated: false
- team: 5
  event: Chemistry Lab
  participated: false
- team: 5
  event: Circuit Lab
  participated: false
- team: 5
  event: Disease Detectives
  participated: false
- team: 5
  event: Ecology
  participated: false
- team: 5
  event: Electric Vehicle
  participated: false
- team: 5
  event: Experimental Design
  participated: false
- team: 5
  event: Forensics
  place: 6
- team: 5
  event: Health Science
  place: 4
- team: 5
  event: Oceanography
  participated: false
- team: 5
  event: Robot Ramble
  participated: false
- team: 5
  event: Sounds of Music
  participated: false
- team: 5
  event: Write It Do It
  place: 2
- team: 6
  event: Astronomy
  place: 6
- team: 6
  event: Boomilever
  place: 3
- team: 6
  event: Bottle Rocket
  participated: false
- team: 6
  event: Chemistry Lab
  place: 2
- team: 6
  event: Circuit Lab
  place: 5
- team: 6
  event: Disease Detectives
  place: 2
- team: 6
  event: Ecology
  place: 1
- team: 6
  event: Electric Vehicle
  participated: false
- team: 6
  event: Experimental Design
  place: 5
- team: 6
  event: Forensics
  place: 2
- team: 6
  event: Health Science
  place: 2
- team: 6
  event: Oceanography
  place: 1
- team: 6
  event: Robot Ramble
  participated: false
- team: 6
  event: Sounds of Music
  participated: false
- team: 6
  event: Write It Do It
  place: 5
- team: 7
  event: Astronomy
  place: 4
- team: 7
  event: Boomilever
  place: 2
- team: 7
  event: Bottle Rocket
  participated: false
- team: 7
  event: Chemistry Lab
  place: 7
- team: 7
  event: Circuit Lab
  place: 6
- team: 7
  event: Disease Detectives
  place: 7
- team: 7
  event: Ecology
  place: 4
- team: 7
  event: Electric Vehicle
  participated: false
- team: 7
  event: Experimental Design
  place: 6
- team: 7
  event: Forensics
  place: 3
- team: 7
  event: Health Science
  place: 6
- team: 7
  event: Oceanography
  place: 5
- team: 7
  event: Robot Ramble
  place: 3
- team: 7
  event: Sounds of Music
  place: 3
- team: 7
  event: Write It Do It
  place: 3
- team: 8
  event: Astronomy
  place: 1
- team: 8
  event: Boomilever
  place: 1
- team: 8
  event: Bottle Rocket
  place: 4
- team: 8
  event: Chemistry Lab
  place: 4
- team: 8
  event: Circuit Lab
  place: 1
- team: 8
  event: Disease Detectives
  place: 6
- team: 8
  event: Ecology
  place: 7
- team: 8
  event: Electric Vehicle
  place: 1
- team: 8
  event: Experimental Design
  place: 2
- team: 8
  event: Forensics
  place: 7
- team: 8
  event: Health Science
  place: 3
- team: 8
  event: Oceanography
  place: 2
- team: 8
  event: Robot Ramble
  place: 1
- team: 8
  event: Sounds of Music
  place: 2
- team: 8
  event: Write It Do It
  place: 4
